Subject: Re: amanda-2.4.2 and tape changers
To: Chris Jones <>
From: Greg A. Woods <>
List: current-users
Date: 01/24/2001 16:20:22
[ On , January 24, 2001 at 10:00:25 (-0700), Chris Jones wrote: ]
> Subject: amanda-2.4.2 and tape changers
> What would be very useful would be some people who have changers that
> work with 2.4.1p1 and would be willing to test the amanda-server-2.4.2
> package.

I've been using 2.4.1p1 with my Exabyte 210 library, but now I've bit
the bullet and am running an almost -current version of Amanda from the
SourceForge repository and I really do not want to try going back to

I'm not sure just how much of what's in 2.5-current was pulled into
2.4.2, but I can attest to the fact that over the past couple of months
I've not had any problems with the changer support, other than having to
hack a wee bit of code so that it recognizes the 210.

							Greg A. Woods

+1 416 218-0098      VE3TCP      <>      <robohack!woods>
Planix, Inc. <>; Secrets of the Weird <>